MediaWiki:Common.css

De Wiki PokeLegends
Revisão de 12h31min de 23 de maio de 2023 por Eternal (discussão | contribs)
Ir para navegação Ir para pesquisar

Nota: Após publicar, você pode ter que limpar o "cache" do seu navegador para ver as alterações.

  • Firefox / Safari: Pressione Shift enquanto clica Recarregar, ou pressione Ctrl-F5 ou Ctrl-R (⌘-R no Mac)
  • Google Chrome: Pressione Ctrl-Shift-R (⌘-Shift-R no Mac)
  • Edge: Pressione Ctrl enquanto clica Recarregar, ou pressione Ctrl-F5.
  • Opera: Pressione Ctrl-F5.
/** o código CSS colocado aqui será aplicado a todos os temas */
#p-tb { display: none}
#ca-talk { display: none !important; }
#ca-edit { display: none !important; }
#ca-formedit { display: none !important; }	
#ca-history { display: none !important;}	
#ca-watch { display: none !important; }	
#ca-unwatch { display: none !important; }	
#ca-delete { display: none !important; }	
#ca-move { display: none !important; }	
#ca-protect { display: none !important; }	
#ca-viewsource { display: none !important; }
.fullImageLink {
    display: none;
}